Frankly...

Follow @frankm on Micro.blog.

I am receiving emails from various iOS app vendors warning me their apps are not compatible with iPadOS and to not upgrade my device if I need their app working. I don’t think I have seen this happen before and given Apple’s beta cycle, I am surprised that this is an issue.

Surprise Me
Participate in the conversation
Linkblog of sources
See What Else I Am Doing